Bewertet mit 3 von 5 Sternen

Thunderbird 78.2.2 を使用していますが、現行バージョンへの対応予定は無いのでしょうか?

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.0.17) abgegeben. 

ご迷惑をおかけしてます。

2020年内に対応できたらと思っています。

使えなくなった原因は
Thunderbirdのアドオン作成技術が
Version78からまったく変わってしまったためです。